<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Food Restro Pro
* @since Food Restro Pro 1.0.0
*/

if ( ! function_exists( 'food_restro_pro_topbar_phone_label_partial' ) ) :
    // topbar phone label
    function food_restro_pro_topbar_phone_label_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['topbar_phone_label'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_service_title_partial' ) ) :
    // service title
    function food_restro_pro_service_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_slider_btn_label_partial' ) ) :
    // service title
    function food_restro_pro_slider_btn_label_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_service_subtitle_partial' ) ) :
    // service subtitle
    function food_restro_pro_service_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['service_subtitle'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_about_title_partial' ) ) :
    // about title
    function food_restro_pro_about_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_about_subtitle_partial' ) ) :
    // about subtitle
    function food_restro_pro_about_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['about_subtitle'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_about_description_partial' ) ) :
    // about description
    function food_restro_pro_about_description_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_about_btn_title_partial' ) ) :
    // about btn title
    function food_restro_pro_about_btn_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_special_menu_title_partial' ) ) :
    // special menu title
    function food_restro_pro_special_menu_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['special_menu_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_special_menu_subtitle_partial' ) ) :
    // special menu subtitle
    function food_restro_pro_special_menu_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['special_menu_subtitle'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_special_offer_title_partial' ) ) :
    // special offer title
    function food_restro_pro_special_offer_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['special_offer_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_special_offer_subtitle_partial' ) ) :
    // special offer subtitle
    function food_restro_pro_special_offer_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['special_offer_subtitle'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_special_offer_description_partial' ) ) :
    // special offer description
    function food_restro_pro_special_offer_description_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['special_offer_description'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_special_offer_btn_title_partial' ) ) :
    // special offer btn title
    function food_restro_pro_special_offer_btn_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['special_offer_btn_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function food_restro_pro_testimonial_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_testimonial_subtitle_partial' ) ) :
    // testimonial subtitle
    function food_restro_pro_testimonial_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['testimonial_subtitle'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_cta_title_partial' ) ) :
    // cta title
    function food_restro_pro_cta_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_cta_subtitle_partial' ) ) :
    // cta subtitle
    function food_restro_pro_cta_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['cta_subtitle'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function food_restro_pro_cta_btn_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_blog_title_partial' ) ) :
    // blog title
    function food_restro_pro_blog_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_blog_subtitle_partial' ) ) :
    // blog subtitle
    function food_restro_pro_blog_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['blog_subtitle'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function food_restro_pro_blog_btn_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_subscribe_title_partial' ) ) :
    // subscribe title
    function food_restro_pro_subscribe_title_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['subscribe_title'] );
    }
endif;

if ( ! function_exists( 'food_restro_pro_subscribe_subtitle_partial' ) ) :
    // subscribe subtitle
    function food_restro_pro_subscribe_subtitle_partial() {
        $options = food_restro_pro_get_theme_options();
        return esc_html( $options['subscribe_subtitle'] );
    }
endif;